FORM,H1,H3,H2,H4,H5,H6{
	margin: 0px;
	padding: 0px;
	font-weight: normal
}

P{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 3px;
}

body{
	margin: 0;
	padding: 0;
}

td{
	word-wrap:break-word;
}

input,textarea,select{font-size:10pt;color:#00809F;background-color:#FFFFFF;border:1 solid #00809F}

a {text-decoration:none}
a:hover {text-decoration:underline}

.txt01{font-size:55%; font-family:Verdana, Tahoma;}

.txt02{font-size:65%; font-family:Verdana, Tahoma;}

.txt02b{font-size:65%; font-family:Verdana, Tahoma;}
.txt02b {font-weight:bold; font-family:Verdana, Tahoma;}

.txt02d{font-size:65%; font-family:Verdana, Tahoma;}
.txt02d {font-weight:bold; font-family:Verdana, Tahoma;}
.txt02d {color:#00809F; font:Verdana, Tahoma;}

.txt03{font-size:85%; font-family:Verdana, Tahoma;}

.txt03d{font-size:90%; font-family:Verdana, Tahoma;}
.txt03d {font-weight:bold; font-family:Verdana, Tahoma;}
.txt03d {color:#00809F; font-family:Verdana, Tahoma;}

.txt04{font-size:90%; font-family:Verdana, Tahoma;}

.txt04b{font-size:90%; font-family:Verdana, Tahoma;}
.txt04b {font-weight:bold; font-family:Verdana, Tahoma;}

.txt04d{font-size:90%; font-family:Verdana, Tahoma;}
.txt04d {font-weight:bold; font-family:Verdana, Tahoma;}
.txt04d {color:#00809F; font-family:Verdana, Tahoma;}

.txt05{font-size:100%; font-family:Verdana, Tahoma;}


.leftalign {
	font-family:Verdana, Tahoma;
	font-size:80%;
	text-align: left;
	padding-left: 30px;
}
